/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics
================================================== */

*{
	box-sizing:border-box;
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
}


a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video, xmp {
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 100%;
}
html, body {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	/*
  Override the default (display: inline) for
  browsers that do not recognize HTML5 tags.

  IE8 (and lower) requires a shiv:
  http://ejohn.org/blog/html5-shiv
*/
	display: block;
}
b, strong {
	/*
  Makes browsers agree.
  IE + Opera = font-weight: bold.
  Gecko + WebKit = font-weight: bolder.
*/
	font-weight: bold;
}
img {
	color: transparent;
	font-size: 0;
	vertical-align: middle;
	/*
  For IE.
  http://css-tricks.com/ie-fix-bicubic-scaling-for-images
*/
	-ms-interpolation-mode: bicubic;
}
ol, ul {
	list-style: none;
}
li {
	/*
  For IE6 + IE7:

  "display: list-item" keeps bullets from
  disappearing if hasLayout is triggered.
*/
	display: list-item;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th, td, caption {
	font-weight: normal;
	vertical-align: top;
	text-align: left;
}
q {
	quotes: none;
}
q:before, q:after {
	content: '';
	content: none;
}
sub, sup, small {
	font-size: 75%;
}
sub, sup {
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sub {
	bottom: -0.25em;
}
sup {
	top: -0.5em;
}
svg {
	/*
  For IE9. Without, occasionally draws shapes
  outside the boundaries of <svg> rectangle.
*/
	overflow: hidden;
}
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, figure {
	margin-bottom: 20px;
}
/* #Basic Styles
================================================== */

html {
	font-size: 100%; /* Makes IE 5&6 behave */
	overflow-y: scroll;
}
html> body {
	font-size: 1em; /*Standard browser font size 16px;*/
}
body {
	background: white;
	color: #31373a;
	font: normal 400 0.75em/1.5em "adriane", Georgia, serif;
}
pre, code {
	font-family: 'DejaVu Sans Mono', Menlo, Consolas, monospace;
}
hr {
	border: none;
	border: 0 #fff solid;
	border-top-width: 1px;
	height: 1px;
	margin: 0 auto 2.5em auto;
	outline: none;
	position:relative;
	text-align:center;
	width:100%;
}

hr.underline {
	border: none;
	border-top: 2px solid #cdd4d9;
	margin: 0 auto 2.5em auto;
	outline: none;
	position:relative;
	text-align:center;
	width: 100px;
}
/* #Typography
================================================== */

h1 {
	font: normal 700 2em "adriane", Georgia, serif; /* 25px/40px */
	margin: 0.67em 0;
}
h2 {
	font: normal 700 1.4375em "adriane", Georgia, serif; /* 23px/40px */
	margin: 0.83em 0;
}
h3 {
	font: normal 700 1.17em "adriane", Georgia, serif; /* 21px/40px */
	margin: 1em 0;
}
h4 {
	font: normal 600 1em/1.5em "fira-sans", Verdana, sans-serif;
	margin: 1.33em 0;
}
h5 {
	font: 0.83em "adriane", Georgia, serif; /* 17px/20px */
	margin: 1.67em 0;
}
h6 {
	font: 0.67em "adriane", Georgia, serif; /* 15px/20px */
	margin: 2.33em 0;
}
h1, h2, h3, h4, h5, h6 {
	position: relative;
}

/* #Links
================================================== */
a {
	color: #eb9532;
}
a:hover {
	color: #31373a;
}


/* #Lists
================================================== */
ol {
	list-style: decimal;
}
ul {
	list-style: disc;
}
li {
	margin-left: 30px;
}
/* #Images
================================================== */
img {
	max-width: 100%;
	height: auto;
}
/* #Buttons
================================================== */
.linkBlue, input#contactSubmit {
	background-color: #eb9532;
	color: #ffffff;
	display:inline-block;
	margin-bottom:1.25em;
	padding:.75em 1em;
	text-decoration: none;
	text-transform: uppercase;
	transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
}
.linkBlue:hover, input#contactSubmit:hover {
	background-color: #ef9e40;
	color: #ffffff;
}

/* #Forms
================================================== */
fieldset {
	border: none;
	margin: 0.625em 0 1.25em 0; /*10px 0 20px 0*/
	position: relative;
}
fieldset p {
	font-size:14px;
	font-style:italic;
	text-align:right;
}
/* -- !Fields -- */
fieldset div {
	margin: 0 0 0.9375em; /*0 0 15px*/
	overflow: hidden;
}
fieldset div.controls {
	margin-bottom: 0;
}
/* -- Labels -- */
fieldset div label {
	float: left;
	font: normal 400 1em/1.5em "fira-sans", Verdana, sans-serif;
	margin: 0 0.625em 0 0; /*0 10px 0 0*/
	padding-top: 0.4375em; /*7px*/
	position:relative;
	text-transform: uppercase;
	width: 100%;
}
fieldset abbr {
	color: #c70d0d;
	font-size: 1.25em; /*20px*/
	font-weight: bold;
	position:absolute;
	bottom:0;
	right:0;
	display:block;
}
/* -- Input Defaults -- */
fieldset div input, fieldset div textarea, fieldset div select {
	background: #ffffff;
	border: 1px solid #cdd4d9;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
	float: left;
	line-height: 1.5em;
	margin: 0 0 5px 0;
	width: 100%;
}
fieldset div input:focus, fieldset div textarea:focus {
	border: 1px solid #c3cdd5;
}
fieldset div input {
	padding: 0.375em 0.3125em; /* 6px 5px */
}
fieldset div textarea {
	height: 150px;
	padding: 0.375em 0.3125em; /* 6px 5px */
}
fieldset div select {
	padding: 0.375em 0.3125em; /* 6px 5px */
}
/* -- Submit Buttons -- */

input#contactSubmit  {
	border:none;
	cursor: pointer;
	float: none;
	font-size: 100%;
	overflow: hidden;
	line-height: 1.5em;
	margin: 0;
}
p.required {
	clear: both;
	color: #c70d0d;
	display:none;
	font: italic 400 75%/1.5em "fira-sans", Verdana, sans-serif;
	margin: 0;
	text-align:left;
}
.inputError {
	background: #fadcdb none;
	border: 1px solid #c70d0d;
}
input.inputError:focus {
	border: 2px solid #9e1205;
}
.formConfirm {
	background: #ffffff;
	border: 1px solid #cdd4d9;
	-o-border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-size: 90%;
	font-style: italic;
	font-weight: 600;
	margin-bottom: 1.25em;
	padding: 2.5em; /*40px*/
}
.formConfirm i {
	float: left;
	font-size:1.5em;
}
.formConfirm span {
	display:block;
	margin-left:2.5em;
}
#honey {
	display:none;
}


/* #Misc
================================================== */
